<BG:kennisgevingsBericht xmlns:BG="http://www.egem.nl/StUF/sector/bg/0204" xmlns:StUF="http://www.egem.nl/StUF/StUF0204" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <StUF:stuurgegevens xmlns="http://www.egem.nl/StUF/StUF0204">
    <berichtsoort>Lk01</berichtsoort>
    <entiteittype>R02</entiteittype>
    <sectormodel>BG</sectormodel>
    <versieStUF>0204</versieStUF>
    <versieSectormodel>0204</versieSectormodel>
    <zender>
      <organisatie/>
      <applicatie>CGA</applicatie>
      <administratie/>
    </zender>
    <ontvanger>
      <organisatie/>
      <applicatie>BGB</applicatie>
      <administratie/>
    </ontvanger>
    <referentienummer>30153252880</referentienummer>
    <tijdstipBericht>2012022708584132</tijdstipBericht>
    <kennisgeving>
      <mutatiesoort>T</mutatiesoort>
      <indicatorOvername>V</indicatorOvername>
    </kennisgeving>
  </StUF:stuurgegevens>
  <BG:body xmlns="http://www.egem.nl/StUF/sector/bg/0204">
    <R02 StUF:verwerkingssoort="T" soortEntiteit="T">
      <gemeentecode>363</gemeentecode>
      <woonplaatscode>1</woonplaatscode>
      <straatcode>0</straatcode>
      <straatnaam>Donker Curtiusstraat</straatnaam>
      <ingangsdatum>20110905</ingangsdatum>
      <einddatum StUF:noValue="geenWaarde" xsi:nil="true"/>
      <extraElementen>
        <StUF:extraElement naam="officieleStraatnaam">Donker Curtiusstraat</StUF:extraElement>
        <StUF:extraElement naam="openbareRuimteNaam">Donker Curtiusstraat</StUF:extraElement>
        <StUF:extraElement naam="aanduidingGegevensInOnderzoek">N</StUF:extraElement>
        <StUF:extraElement naam="indicatieGeconstateerd">N</StUF:extraElement>
        <StUF:extraElement naam="statusCode">04</StUF:extraElement>
        <StUF:extraElement naam="authentiekeIdentificatieOpenbareRuimte">0352300000000354</StUF:extraElement>
        <StUF:extraElement naam="identificatieWoonplaats">363</StUF:extraElement>
        <StUF:extraElement naam="naamTNTPTT">Donker Curtiusstraat</StUF:extraElement>
        <StUF:extraElement naam="codeTypeOpenbareRuimte">01</StUF:extraElement>
        <StUF:extraElement naam="identificatieOpenbareRuimte">0352300000000001</StUF:extraElement>
        <StUF:extraElement naam="woonplaatsNaamBAG">Amsterdam</StUF:extraElement>
        <StUF:extraElement naam="status">Naamgeving ingetrokken</StUF:extraElement>
        <StUF:extraElement naam="codeGebeurtenis">BRA-GBASYNC</StUF:extraElement>
      </extraElementen>
    </R02>
  </BG:body>
</BG:kennisgevingsBericht>